Conteníu

# FileLen Function

Devuelve'l llargor d'un ficheru en bytes.

### Syntax:

    FileLen (Text As String) As Long

### Return type:

Long

Use ScriptForge.FileSystem service GetFileLen() method when size is expected to be over 2 gigabytes.

### Parameters:

Testu: Cualquier espresión de cadena que contenga una especificación de ficheru inequívoca. Tamién pue usase la notación URL.

This function determines the length of a file. If the FileLen function is called for an open file, it returns the file length before it was opened. To determine the current file length of an open file, use the Lof function.

### Error codes:

5 Llamada a procedimientu non válida

### Example:

    Sub ExampleFileLen
        MsgBox FileLen("C:\autoexec.bat")
    End Sub